<?php

namespace App\Http\Controllers\Admin;

use App\Helpers\Classes\ArtisanApi;
use App\Http\Controllers\Controller;

class UpdateController extends Controller
{
    protected $manager;

    public function __construct(ArtisanApi $manager)
    {
        $this->manager = $manager;
    }

    public function show()
    {
        return view('update');
    }

    public function update()
    {
        $this->manager->runUpdate();

        return redirect()->route('admin.dashboard')->withSuccess('Application updated successfully!');
    }

    public function checkUpdates()
    {
        $this->manager->checkUpdates();

        return redirect()->route('admin.dashboard');
    }

    public function verifyUpdates()
    {
        if ($this->manager->validateAndPerformUpdate()) {
            return redirect()->route('system.update');
        }

        return redirect()->route('admin.dashboard');
    }
}
