<?php

namespace App\Http\Controllers;

use App\Models\Plan;
use App\Models\Usecase;
use Butschster\Head\Facades\Meta;
use Spatie\MediaLibrary\MediaCollections\Models\Media;

class HomeController extends Controller
{

    public function index()
    {
        // User Plans
        $plans = Plan::active()
            ->with('usecases')
            ->withTranslation()
            ->get();

        // Usecases
        $usecases = Usecase::active()
            ->withTranslation()
            ->textCase()
            ->get();

        // Recent Images
        $images = Media::where('collection_name', 'document-requests')->latest()->paginate('15');

        Meta::setMeta();

        return view('index', compact('plans', 'usecases', 'images'));
    }
}
