<?php

namespace App\Models;

use App\Models\Usecase;
use Spatie\MediaLibrary\HasMedia;
use Illuminate\Database\Eloquent\Model;
use Spatie\MediaLibrary\InteractsWithMedia;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class DocumentRequest extends Model implements HasMedia
{
    use HasFactory;
    use InteractsWithMedia;


    /**
     * The columns that are fillable
     *
     * @var array
     */
    protected $fillable = ['id', 'document_id', 'result', 'no_of_words', 'no_of_images', 'tokens'];

    /**
     * The attributes that should be cast to native types.
     *
     * @var array
     */
    public function document()
    {
        return $this->belongsTo(Document::class, 'document_id');
    }
}
