<?php

namespace Database\Seeders;

use App\Models\Usecase;
use Illuminate\Database\Seeder;

class AIImageCaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $imageCase = Usecase::imageCase()->active()->count();
        if ($imageCase == 0) {
            $usecase = Usecase::create([
                'status' => true,
                'order' => 10000,
                'command' => 'AI Image generator',
                'fields' => json_decode('[]'),
                'usecase_type' => 'image',
                'icon' => 0,
                'icon_type' => 'class',
                'icon_class' => 'browser',
            ]);

            $usecase->fill(['en' => [
                'name' => 'AI Images',
                'description' => 'AI Image Generator'
            ]]);
            $usecase->save();
        }
    }
}
