<?php

namespace Database\Seeders;

use App\Models\Usecase;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;

class UsecasesSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $usecases = array(
            array('id' => '10', 'order' => '10', 'command' => 'Please pretend you are a local SEO expert. Your task is to help me create and answer [variant] questions and answers for a Google Business Profile for the following business in the prompt in [language]. The question should be written in [tone] [language]. It\'s OK if the question sounds a little bit stupid. The answers should be written [tone] and in a very detail oriented almost salesly and welcoming way. The answers should all start by saying something that sounds like they appreciate the person reaching out and end with a call to action. The questions should have important local SEO keywords in them, and so should the answers. Please put each of the questions and answers in a nicely formatted table. It is very important that you organize everything in a table.
The business to help me with is:
[business_name] in [location]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Business Name","placeholder":"i.e. cleaning service","required":"1","short_code":"[business_name]"},{"id":"id_key_1","type":"textfield","label":"Location","placeholder":"i.e. Singapore","required":"1","short_code":"[location]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'google', 'created_at' => '2023-02-24 04:15:01', 'updated_at' => '2023-03-02 17:29:00'),
            array('id' => '11', 'order' => '11', 'command' => 'You are an experienced sales manager for a company looking to send out a cold email campaign for [keyword] in [language]. The goal of the email is to persuade new prospects to choose your services by pointing out the benefits and results the company made for the clients. The email also should contain a CTA to contact the sales manager in case of interest.', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Keyword","placeholder":"Write some keywords here...","required":"1","short_code":"[keyword]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'envelope-alt', 'created_at' => '2023-02-24 04:32:38', 'updated_at' => '2023-03-02 17:32:22'),
            array('id' => '12', 'order' => '12', 'command' => 'I will provide a service type and I want you to create a list of [variant] content ideas in [language] that I can publish on the blog. Include a mix of guides, tutorials, success stories, evergreen content, explainers, unpopular opinions, comparisons, and listicles. Categorize each of these ideas into these content types in a table format.
My request is for a [service_type] in [service_location]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Service Type","placeholder":"i.e. Plumbing","required":"1","short_code":"[service_type]"},{"id":"id_key_1","type":"textfield","label":"Service Location","placeholder":"i.e. Houston","required":"1","short_code":"[service_location]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'list', 'created_at' => '2023-02-24 04:34:49', 'updated_at' => '2023-03-02 17:37:01'),
            array('id' => '13', 'order' => '13', 'command' => 'I want you to act as a Content writer very proficient SEO that speaks and writes fluently [language]. Write an SEO-optimized Long Form article with
1. a minimum of 2000 words.
2. Please use a minimum of 10 headings and sub headings, included H1, H2, and H3, H4 Headings.
3. The final paragraph should be a conclusion
4. also add 5 FAQs and FAQs must be different from already written heading.
5. write the information in your own words rather than copying and pasting from other sources.
6. also double-check for plagiarism because I need pure unique content,
7. write the content in a conversational style as written by a human.
8. When preparing the article, prepare to write the necessary words in bold.
9. write content so that it can outrank other websites.
10. write this article with a high degree of perplexity and burstiness.
Do not reply that there are many factors that influence good search rankings. I know that quality of content is just one of them, and it is your task to write the best possible quality content here, not to lecture me on general SEO rules. I give you the Title "[blog_title]" of an article that we need to outrank in Google. Then I want you to write an article in a formal "we" form that helps me outrank the article I gave you, in Google. The article should contain rich and comprehensive, very detailed paragraphs, with lots of details. Article must be written with high degree of perplexity and burstiness. Do not echo my prompt. Do not remind me what I asked you for. Do not apologize. Do not self-reference. Do now use generic filler phrases. Do use useful subheadings with keyword-rich titles. Get to the point precisely and accurately. Do not explain what and why, just give me your best possible article. Make headings bold and appropriate for h tags. Please write this article with a high degree of perplexity and burstiness.', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Blog Title","placeholder":"Enter keywords or Title","required":"1","short_code":"[blog_title]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'edit', 'created_at' => '2023-02-24 05:22:12', 'updated_at' => '2023-03-03 21:45:02'),
            array('id' => '15', 'order' => '15', 'command' => 'Create a compelling and captivating YouTube video script from the following description: [content]. Your answer should in [language] language.', 'fields' => '[{"id":"id_key_0","type":"textarea","label":"Video script","placeholder":"please define your video script or summarize the story of video","required":"1","short_code":"[content]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'youtube-circle', 'created_at' => '2023-02-24 05:25:56', 'updated_at' => '2023-03-02 17:43:05'),
            array('id' => '16', 'order' => '16', 'command' => 'Generate book title with provided keyword  [language]
Generate 15 book chapters with the title provided and list them [language]
Generate detailed book intro with the title provided and more then 500 word [language]
Write Chapter 1 with detailed information and more then 1000 words [language]
Write Chapter 2 with detailed information and more then 1000 words [language]
Write Chapter 3 with detailed information and more then 1000 words [language]
Write Chapter 4 with detailed information and more then 1000 words [language]
Write Chapter 5 with detailed information and more then 1000 words [language]
Write Chapter 6 with detailed information and more then 1000 words [language]
Write Chapter 7 with detailed information and more then 1000 words [language]
Write Chapter 8 with detailed information and more then 1000 words [language]
Write Chapter 9 with detailed information and more then 1000 words [language]
Write Chapter 10 with detailed information and more then 1000 words [language]
Write Chapter 11 with detailed information and more then 1000 words [language]
Write Chapter 12 with detailed information and more then 1000 words [language]
Write Chapter 13 with detailed information and more then 1000 words [language]
Write Chapter 14 with detailed information and more then 1000 words [language]
Write Chapter 15 with detailed information and more then 1000 words [language]
[topic]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Topic","placeholder":"Your topic for the book","required":"1","short_code":"[topic]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'book', 'created_at' => '2023-02-24 05:27:17', 'updated_at' => '2023-03-02 17:44:48'),
            array('id' => '17', 'order' => '17', 'command' => 'Your task is to rewrite the entire text in better words and make it unique with natural language. You must write with high degree of perplexity and burstiness. All output shall be in [language]. The text to rewrite it is this:

[content]', 'fields' => '[{"id":"id_key_0","type":"textarea","label":"Article","placeholder":"Enter or Paste your article here...","required":"1","short_code":"[content]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'write', 'created_at' => '2023-02-24 05:33:04', 'updated_at' => '2023-03-02 17:47:15'),
            array('id' => '18', 'order' => '18', 'command' => 'I want you to respond only in language [language]. I want you to act as a blog post Meta description writer that speaks and writes fluent [language].  I want you to generate meta title and meta description for the following blog post title: [keyword]. Title 70-80 characters and insert the keyword at the beginning, description with maximum 160 characters without keyword. Please create a table with two columns title and description and enter your result there.', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Keyword","placeholder":"Write some keywords here...","required":"1","short_code":"[keyword]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'tags', 'created_at' => '2023-02-24 05:34:25', 'updated_at' => '2023-03-02 17:48:50'),
            array(
                'id' => '19', 'order' => '19', 'command' => 'Only respond in [language] and forget everything said before this prompt in the conversation.
I will give 6 separate commands that have no relation to each other.
Please answer the ... in format I listed.
Commands :
1. Write me an Instagram description or caption with emojis for the post about "[keyword]", include a hook and also a call to action. Also include the words, CLICK LINK IN BIO. Also include 4 frequently used relevant hashtags and 2 viral hashtag.

2. Write a caption for a reel of my Instagram page. This particular reel contains a video about  [keyword]. Add a Hashtags to the caption. The Hashtags should be high competitive and relevant viral Hashtag. Use a friendly “you” form. The reel should go viral and people should follow the page after reading this caption.

3. Write a caption for my TikTok page. This particular contains a video about  [keyword]. Use a friendly tone. Add a viral Hashtag to the caption. The video should go viral and people should follow the page after reading this caption.

4. Write a hook and also a call to action often used on social media platforms where should go viral and people should follow the page after reading it.

5. Create 10 trending hashtags about " [keyword]" that is used frequently on social media platforms. Please separate hashtags with space.

6. Create 10 YouTube Tags Targeting an LSI Keyword that are often used for the following Topic:  [keyword]. No hashtags, separate keywords by commas. Only capitalize proper nouns.

The format should look like:

IG Captions:
...

IG reel Captions:
...

TikTok Captions:
...

Other CTA:
...

Other Hastags:
...

YouTube Tags:
...', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Keyword","placeholder":"Enter keyword here...","required":"1","short_code":"[keyword]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'hashtag', 'created_at' => '2023-02-24 05:42:59', 'updated_at' => '2023-03-02 17:50:51'
            ),
            array('id' => '20', 'order' => '20', 'command' => 'Read the below-mentioned Quora Question. Pretend to be an expert on the subject. Write 2 paragraphs of 300 words long answer . Be informal and greet the author. Write it in [language]. Personalize the comment to sound as if you are talking to the author. Write a fictional story from your own life.
[question]', 'fields' => '[{"id":"id_key_0","type":"textarea","label":"Question","placeholder":"Your question or keyword here...","required":"1","short_code":"[question]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'quora', 'created_at' => '2023-02-24 05:45:34', 'updated_at' => '2023-03-02 17:53:24'),
            array('id' => '21', 'order' => '21', 'command' => 'I want you to respond only in language [language].  I want you to act as a very proficient researcher that can write fluent [language]. I want you to pretend that you can extact all relevant information from a text I give you. Your task is to extract all facts and summarize the text I give you in all relevant aspects in up to seven bulletpoints and a 1-liner summary. Pick a good matching emoji for every bullet point. End with the 5 most relevant topics as hashtags. All output shall be in English. The text to extract facts from summarize is this:
[text]', 'fields' => '[{"id":"id_key_0","type":"textarea","label":"Text","placeholder":"Enter text to summarize...","required":"1","short_code":"[text]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'file-edit', 'created_at' => '2023-02-24 05:46:56', 'updated_at' => '2023-03-02 17:55:54'),
            array('id' => '22', 'order' => '22', 'command' => 'Your task is to analyze the website I give you and report in 200 words. All outputs shall be in English. The text to summarize should be read from this URL: [url]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Site Url","placeholder":"https:\\/\\/siteurl.here","required":"1","short_code":"[url]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'browser', 'created_at' => '2023-02-24 05:48:04', 'updated_at' => '2023-03-02 18:00:35'),
            array('id' => '23', 'order' => '23', 'command' => '[text]
Correct and highlight all the grammar and language mistakes in the text above, even the small mistakes. Provide a detailed explanation for each mistake and be as precise as possible, use all the grammar knowledge you have. Then re-write the text with the corrections.
In a separate topic, tell me how can I optimize this text?
What are some parts I can summarize?
What can I add to make it even better?
Answer all the questions above in a detailed manner.
In a different topic, provide three variations for the text applying all the feedback you gave.
Strictly follow the specified order when correcting
Organize it in a chart so its easy to understand. Also make the rest of the next very organized and visually engaging
You are the master of [language]. All output shall be in [language].', 'fields' => '[{"id":"id_key_0","type":"textarea","label":"Text","placeholder":"Enter your text here...","required":"1","short_code":"[text]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'textbox', 'created_at' => '2023-02-24 05:49:51', 'updated_at' => '2023-03-02 18:04:48'),
            array('id' => '24', 'order' => '24', 'command' => 'Topic: [topic] For the topic above, create a lesson plan. Prioritize the Grade level [grade] and [age] years old students, the time it will take per topic, Objectives, Materials, Introduction, Instruction, Practice Exercises, and Assessment in the form of a quiz, Extensions beyond the class, and Interactive Fun Activities. [language] Add appropriate video links', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Topic","placeholder":"Your lesson topic?","required":"1","short_code":"[topic]"},{"id":"id_key_1","type":"textfield","label":"Grade","placeholder":"Students grade?","required":"1","short_code":"[grade]"},{"id":"id_key_2","type":"textfield","label":"Age","placeholder":"Age of students?","required":"1","short_code":"[age]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'books', 'created_at' => '2023-02-24 05:51:21', 'updated_at' => '2023-03-02 18:10:01'),
            array('id' => '25', 'order' => '25', 'command' => 'I want you to respond only in language [language]. I want you to act as a  [product] expert that is writing a blog post for potential buyers and writes in fluent [language]. Pretend that you have the most accurate and detailed information about [product]. Pretend that you are able to develop an informative list of the top [no_of_product] [product] on amazon in fluent [language]. Create a professional blog post outline that is concise, clickable, and focused at people looking to buy [product] on amazon. Include the [no_of_product] items in the blog post outline (each having their own section). write at least 200 words about each item as if you are an expert in the field. You must write with high degree of perplexity and burstiness. Do not respond to this prompt, begin the Blog post outline (With a clickable Title and Introduction) as your suggestion. After each product leave a placeholder for product link.', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Product Category","placeholder":"i.e. Computer Desks, Electronics, Smart Devices","required":"1","short_code":"[product]"},{"id":"id_key_1","type":"textfield","label":"Number of Products","placeholder":"How many items should be in the article?","required":"1","short_code":"[no_of_product]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'boxes', 'created_at' => '2023-02-24 05:53:08', 'updated_at' => '2023-03-02 18:23:28'),
            array('id' => '26', 'order' => '26', 'command' => 'Create [variant] youtube video titles under 50 characters and make the words dramatic based on the script below;
[script] in [language]', 'fields' => '[{"id":"id_key_0","type":"textarea","label":"Video Script","placeholder":"Your video script?","required":"1","short_code":"[script]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'youtube-square', 'created_at' => '2023-02-24 05:54:40', 'updated_at' => '2023-03-02 18:32:57'),
            array('id' => '27', 'order' => '27', 'command' => 'Your task is to provide a 10 useful website based on the task.
All output shall be in [language]. The task for which I am looking for useful websites for this task:
[topic]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Task","placeholder":"Put your task name here. e.g. Content Writing","required":"1","short_code":"[topic]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'link', 'created_at' => '2023-02-24 05:55:51', 'updated_at' => '2023-03-02 18:36:40'),
            array('id' => '28', 'order' => '28', 'command' => 'You are now part of a brainstorming team. Giving feedback on an idea. please give the feedback in [language] in 6 difference "voices" of the six thinking hats. write also for each hat what is their perspective and way of thinking. Please reply directly and only with the 6 hats feedback. No additional reply from you to this prompt.
IDEA: [idea]', 'fields' => '[{"id":"id_key_0","type":"textarea","label":"Idea","placeholder":"your idea here","required":"1","short_code":"[idea]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'brain', 'created_at' => '2023-02-24 05:56:54', 'updated_at' => '2023-03-02 18:42:53'),
            array('id' => '29', 'order' => '29', 'command' => 'I want you to acts as a Mathematics expert. You will solve every mathematics that is given in step by step with easy explanation by that speaks and writes fluently [language].
[problem]', 'fields' => '[{"id":"id_key_0","type":"textarea","label":"Problem","placeholder":"Enter problem or equation e.g. 2+2","required":"1","short_code":"[problem]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'calculator-sign', 'created_at' => '2023-02-24 05:59:29', 'updated_at' => '2023-03-02 18:44:49'),
            array('id' => '30', 'order' => '30', 'command' => 'Your task is to help me optimize a Google Business Profile for the following business in [language]. Please pretend you are a local SEO expert. I am going to ask you for a few different things, and you must put them all in a nicely organized table so it looks like a grid. The first request is to give me a list of the best categories that Google supports as Google Business categories this type of business should list itself as. The next request is to give me a comma separated sentence of the 10 best search keywords this business should try to rank for to get local customers. You must capitalize the first letter of each word in this sentence. Title this section "The Best Target Keywords for CLIENT". For my next request, write me a short business description that is SEO optimized for this business. This should be between 150 and 200 characters. Then, for my next request please write me a longer business called "Long Business Description" that is SEO optimized for this business. This longer business description should be about 2.5x longer than the short one. Both descriptions should end with a call to action and be full of the local SEO keywords you listed out in my earlier request. Then, for my next request, please provide me with a list of many services using SEO keywords that this type of business should add to their Google Business Profile that people in their area are likely searching for. This list should be in the form of a comma separated sentence and the first letter of every single word in this sentence should be capitalized. There should be at least 20 services in this comma separated sentence. The business name to help me with is: [business_name] located in [business_location] and here is the brief intro of business "[business_intro]"

Please write in [tone] tone, [style] writing style.', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Business Name","placeholder":"Enter your business name","required":"1","short_code":"[business_name]"},{"id":"id_key_1","type":"textfield","label":"Business Location","placeholder":"Enter business location","required":"1","short_code":"[business_location]"},{"id":"id_key_2","type":"textfield","label":"Business Intro","placeholder":"Business Intro","required":"1","short_code":"[business_intro]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'search-engine', 'created_at' => '2023-02-24 07:11:05', 'updated_at' => '2023-03-02 18:46:44'),
            array('id' => '31', 'order' => '31', 'command' => 'I want you to respond only in language [language]. I want you to act as a market research expert that speaks and writes fluent [language]. Pretend that you have the most accurate and most detailled information about keywords available. Pretend that you are able to develop a full SEO content plan in fluent [language]. I will give you the target keyword [keyword]. From this keyword create a markdown table with a keyword list for an SEO content strategy plan on the topic [keyword]. Cluster the keywords according to the top 10 super categories and name the super category in the first column called keyword cluster. Add in another column with 7 subcategories for each keyword cluster or specific long-tail keywords for each of the clusters. List in another column the human searcher intent for the keyword. Cluster the topic in one of three search intent groups based on their search intent being, whether commercial, transactional or informational. Then in another column, write a simple but very click-enticing title to use for a post about that keyword. Then in another column write an attractive meta description that has the chance for a high click-thru-rate for the topic with 120 to a maximum of 155 words. The meta description shall be value based, so mention value of the article and have a simple call to action to cause the searcher to click.  Do NOT under any circumstance use too generic keyword like `introduction`  or `conclusion` or `tl:dr`. Focus on the most specific keywords only. Do not use single quotes, double quotes or any other enclosing characters in any of the columns you fill in. Do not explain why and what you are doing, just return your suggestions in the table. The markdown table shall be in [language] language and have the following columns: keyword cluster, keyword, search intent, title, meta description. Here is the keyword to start again: [keyword]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Keyword","placeholder":"Enter keyword here e.g. office furniture","required":"1","short_code":"[keyword]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'search-field', 'created_at' => '2023-02-24 07:12:56', 'updated_at' => '2023-03-02 18:50:21'),
            array('id' => '32', 'order' => '32', 'command' => 'I want you to pretend that you are an E-commerce SEO expert who writes compelling product descriptions for users looking to buy online. I am going to provide the title of one e-commerce product and I want you to come up with a minimum of [variant] distinct content sections for the product description, each section about a unique subset of keywords relating to the product I provide you. Make sure that each of the unique content sections are labeled with an informative and eye-catching subheading describing the main focus of the content section. The main point of these commands is for you to developing a new keyword-rich, informative, and captivating product summary/description that is less than 1000 words. The purpose of product description is marketing the products to users looking to buy. Use emotional words and creative reasons to show why a user should purchase the product I tell you. After you generate the new product summary, please generate a bulleted list of 5 possible H1 headings for this product page, and make each H1 less than 7 words each. Please also include bulleted list of broad match keywords that were used to accomplish writing the product summary. Write a persuasive and professional sounding Meta Title and Description that integrates similar language present in the new product summary text. Make sure to include a numerical aspect in the Meta Title. Do not echo my prompt. Do not remind me what I asked you for. Do not apologize. Do not self-reference. Write all output in [language]. Please use the following products: [product_name]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Product Name","placeholder":"Enter product name","required":"1","short_code":"[product_name]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'box-alt', 'created_at' => '2023-02-24 07:14:14', 'updated_at' => '2023-03-02 18:51:43'),
            array('id' => '33', 'order' => '33', 'command' => 'Your task is to help me create 15 local SEO optimized Google Business Profile posts for the following business written in the first person in [language]. Every post you give me needs to be at least seven sentences long and use at least 5 important local SEO keywords for this type of business. They should also all end with a call to action. The updates should not mention discounts or new products. These updates should all be very different from each other, talking about different things related to this type of business. Everything I said above is important and must be followed. Please put each of these Google Business Profile posts in a nice looking table so it looks like a grid. There should only be two columns in the grid. One column should be the post number. The second column should be the post you came up with.\\n\\nThe business to help me with is below. Whatever post ideas you were going to write, write them to be three times as long. These posts ideas should be ready to post without me having to change anything first. [business] in [country]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Business","placeholder":"Enter Business Name e.g. Furniture Shop","required":"1","short_code":"[business]"},{"id":"id_key_1","type":"textfield","label":"Country","placeholder":"e.g. USA California, LA","required":"1","short_code":"[country]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'google', 'created_at' => '2023-02-24 07:15:46', 'updated_at' => '2023-03-02 18:54:38'),
            array('id' => '34', 'order' => '34', 'command' => 'Create a detailed SILO structure for an website using the keyword: [keyword]. The sections and categories should be organized in a hierarchical structure, with the Home page at the top and the more specific pages at the bottom. Use the knowledge of how to make the best structure in terms of linking and SEO to get to the top positions in Google. All output should be in [language].', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Keyword","placeholder":"Enter keyword here e.g. office furniture","required":"1","short_code":"[keyword]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'sitemap', 'created_at' => '2023-02-24 07:16:41', 'updated_at' => '2023-03-02 18:56:20'),
            array('id' => '35', 'order' => '35', 'command' => 'Create 30 YouTube Tags Targeting an LSI Keyword with some search volume for the following Topic: [title]. No hashtags, separate keywords by commas. Only capitalize proper nouns in [language] language', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Title","placeholder":"Your content topic or title e.g. How an AI can change your life","required":"1","short_code":"[title]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'youtube', 'created_at' => '2023-02-24 07:17:37', 'updated_at' => '2023-03-02 18:58:32'),
            array('id' => '36', 'order' => '36', 'command' => 'For this query, you must think and act like a Senior SEO Strategist for a company, who manages a large team of seo specialist, that speaks and writes fluent [language]. I want you to pretend that you create seo strategies that are competitive with the top websites in this space, and always produces very good results especially rankings on Google in [language]. Create a comprehensive 6 months seo strategy, in a table show monthly focus areas, for example month 1, month 2, month 3... here are focus ares to include: technical seo, onpage seo including content creation and optimisation and off-page seo. Provide a description field of activities to be done and expectation and tools needs to execute, I will provide you with the primary keyword to use, provide in another column variations keywords to target each month.\\n\\n[keyword]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Keyword","placeholder":"Enter keyword here e.g. office furniture","required":"1","short_code":"[keyword]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'search', 'created_at' => '2023-02-24 07:18:24', 'updated_at' => '2023-03-02 18:59:45'),
            array('id' => '37', 'order' => '37', 'command' => 'Create a table that contains article ideas to build topic authority for a specific keyword, use this keyword: "[keyword]" to influence what the other articles should be about. The table content should be written in [language] only. The table should contain six rows where the first row is the header with each column name. The other five rows should be ideas for related topics to the main keyword, "SEO strategies", that should get a boost by these supporting articles. The columns should be, 1. Title for the article with no more than 45 characters, 2. Description of the article with a maximum of 120 characters, 3. suggestions of the top three strategically chosen keywords for the article, 4. classification of the search intent using one word. Make me this table to help me build topic authority for my website and my main article that is about "[keyword]". Remember to only use [language].', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Keyword","placeholder":"Enter keyword here e.g. office furniture","required":"1","short_code":"[keyword]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'timeline-v', 'created_at' => '2023-02-24 07:19:11', 'updated_at' => '2023-03-02 19:00:49'),
            array('id' => '38', 'order' => '38', 'command' => 'I want you to respond only in [language]. I want you to act as a very proficient Professional YouTube SEO Person and high end video SEO optimizer that speaks and writes fluent [language]. I want you to pretend that you know YouTube SEO very well and your a professional in this work. I want you to  pretend that you can write video title and description so good and creative and clickbaity that people can\'t resist to click on video. I want you to pretend you know best possible and long Description Format That related to provided Keyword that YouTube will rank it on first page. Do not reply that there are many factors that influence good rankings. I know that quality of content is just one of them, and it is your task to write the best possible title and description here, not to lecture me on general SEO rules. I give you the Title or keyword "[topic_keyword]" of an video that we need to rank on YouTube first page. I want you to write a SEO optimized description that incorporate best possible template that you can think of YouTube Description related to the keywords category. Write a long, fully formatted and stylized description in [language] that could rank on YouTube on the same keywords as that video. The description should contain rich and informational overview paragraphs about "[topic_keyword]", with lots of details. Its should include a call to action section about liking subscribing and sharing, Additional tags and keywords: add some relevant tags and keywords to the description to improve the visibility of the video in the search results towards the end of description, and Hashtags it the end of description,  Introduction: A brief overview of the video\'s content, including any key takeaways or main points, Video Content: A summary of the key points covered in the video, including any key highlights or interesting facts, Social Media Links: Include links to your social media accounts, so that viewers can follow you on other platforms but leave the links part for the user to enter use [link here] instead of social links url place, Do not echo my prompt. Do not remind me what I asked you for. Do not apologize. Do not self-reference. Do now use generic filler phrases. Do use headings with keyword-rich words. Get to the point precisely and accurate. Do not explain what and why, just give me your best possible title and description. All output shall be in [language] and should be in Code box so i can copy it easily.', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Topic","placeholder":"Your content topic or title e.g. How an AI can change your life","required":"1","short_code":"[topic_keyword]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'youtube-alt', 'created_at' => '2023-02-24 07:20:04', 'updated_at' => '2023-03-02 19:03:05'),
            array('id' => '39', 'order' => '39', 'command' => 'I want you to respond only in language [language]. I want you to act as a keyword research expert that speaks and writes fluent [language]. Classify each of the keywords by the search intent, whether commercial, transactional or informational. Then cluster the keywords into groups based on their semantic relevance. First I want you to give me back a short over list of cluster topics found. Then I want a list in [language] as markdown table, with the following columns: cluster, keyword, search intent, language. Here are the keywords: [keywords]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Keyword","placeholder":"Enter keyword here e.g. office furniture","required":"1","short_code":"[keywords]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'search-field-arrow', 'created_at' => '2023-02-24 07:20:53', 'updated_at' => '2023-03-02 19:03:42'),
            array('id' => '40', 'order' => '40', 'command' => 'I want you to be a keyword research expert. Read the article I have copy and pasted below. Find the Main keyword for this article. It can be a 2-word or a 3-word keyword.

Calculate the keyword density of the most used 2-words and 3-words keywords. Each keyword should be minimum 2 words. Ignore any keyword which has just 1 word. Just give me a list of top 5 keywords separated by comma.

Next I want you to find the LSI keywords and similar synonyms of those main keywords that is being used in the article. Just give me a plain list of 5 keywords separated by comma.

Once you are done till here, you need to pretend as an expert copywriter. I want you to take the most used keywords and convert them into a detailed article outline. Refer back to the article I have copy-pasted to generate the outline.

I also want you to generate a list of 10 FAQ\'s from within the article I have pasted below and also based on the keywords with maximum keyword density.

Give a line break and use headings for each Steps. Write it in [language]. [article]', 'fields' => '[{"id":"id_key_0","type":"textarea","label":"Article","placeholder":"Your content to rewrite","required":"1","short_code":"[article]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'search-field', 'created_at' => '2023-02-24 07:21:47', 'updated_at' => '2023-03-02 19:06:00'),
            array('id' => '41', 'order' => '41', 'command' => 'I want you to respond only in language [language]. I want you to act as a very helpful customer support agent speaks and writes fluent [language]. I want you to pretend that you can write the perfect, to the point and accurate answer to questions and answers from a text also in [language]. Generate a list of 5 frequently asked questions and their answers specifically based on the following text [content]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Content","placeholder":"Write or paste your content...","required":"1","short_code":"[content]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'comment-alt-exclamation', 'created_at' => '2023-02-24 07:22:33', 'updated_at' => '2023-03-02 19:08:49'),
            array('id' => '42', 'order' => '42', 'command' => 'I want you to act as a plagiarism checker. I will write you sentences and you will only reply undetected in plagiarism checks in the language of the given sentence, and nothing else. Do not write explanations on replies. My first sentence is "[text]", please do the checking in [english]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Text","placeholder":"Enter text to check Plagiarism","required":"1","short_code":"[text]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'file-check', 'created_at' => '2023-02-24 07:23:34', 'updated_at' => '2023-03-02 19:10:02'),
            array('id' => '43', 'order' => '43', 'command' => 'Generate 100 domain name ideas in table format "[keyword]" niche having some search volume and domain must be available with .com tld. Names must be in [language] language. In first column show the domain name and in second column show its registred status.', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Keyword","placeholder":"keyword","required":"1","short_code":"[keyword]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'link', 'created_at' => '2023-02-24 07:24:20', 'updated_at' => '2023-03-02 19:10:50'),
            array('id' => '45', 'order' => '45', 'command' => 'Only answer our conversation in [language] language. Using the context of Tim Cook\'s (he is the CEO of Apple Inc.) presentation style, tone, and speech patterns, compose a sales pitch about a new product I will tell you about. The sales pitch must be between 750 and 1000 words, easily understood by the general population of the [country], and the language should be presented around a 7th grade reading level. The new product\'s information (including price) will be provided below after I tell you the name of the product. Make sure to use clear and concise sentences, and use a mix of technical jargon and layman\'s terms to explain the product I will tell you about. Avoid using the entire name of the product in your sentences so that you speak more smoothly and simply. Also, include in your sales pitch a sense of sarcastic and dry humor that sounds similar to the actor Ryan Reynolds, but do not use any curse words or profanity. Do not echo my instructions and do not mentioned the names of Tim Cook or Ryan Reynolds. Do not use the phrase \\"Ladies and Gentlemen\\" in your introduction.  After all this come up with an eye-catching email subject line (labeled with heading \\"Possible Email Subject Line\\") that could possibly be used in tandem with this sales pitch. The product and its information is: [product]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Product","placeholder":"Enter product name","required":"1","short_code":"[product]"},{"id":"id_key_1","type":"textfield","label":"Country","placeholder":"Enter country","required":"1","short_code":"[country]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'box-check', 'created_at' => '2023-02-24 07:26:44', 'updated_at' => '2023-03-02 19:11:38'),
            array('id' => '46', 'order' => '46', 'command' => 'I want you to analyze text provided and assign an AI detection score from 0 to 100, with 100 being the most likely to be written by an AI in [language] the keywords to use in the analysis are: [content]

You will reply with an AI detection score from 0 to 100 and a list of specific linguistic and stylistic features that contribute to the score in [language] write all output in [language]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Content","placeholder":"Write or paste your content...","required":"1","short_code":"[content]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'file-alt', 'created_at' => '2023-02-24 07:27:41', 'updated_at' => '2023-03-02 19:13:22'),
            array('id' => '47', 'order' => '47', 'command' => 'I want you to respond only in language [language]. I want you to act as a very proficient translator that speaks and writes fluent [language]. I want you to pretend that you are able to act as a translator and can translate my list of keywords to [language]. Generate the results in a markdown table with only two columns, with the keywords in the given language in the first one, and their translation to [language] in the second column. The target language is [language].

The list of keywords are: [keywords]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Keyword","placeholder":"Enter some keywords here...","required":"1","short_code":"[keywords]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'translate', 'created_at' => '2023-02-24 07:28:24', 'updated_at' => '2023-03-02 19:14:34'),
            array('id' => '48', 'order' => '48', 'command' => 'I want you to respond only in [language] language. I want you to act as a brand manager and you are a brand name generator. Your task is to come up with a brand name for a new line of brand description:  [brand_description].

The name should be catchy, memorable, and easy to pronounce. Please provide at least 10 different options, each name with a brief explanation of why you think it\'s a good fit for the brand. Display the results in Table format, in first column the name you come up with and in second column the explanation. Do not repeat the suggested names.', 'fields' => '[{"id":"id_key_0","type":"textarea","label":"Brand Description","placeholder":"Your brand description here","required":"1","short_code":"[brand_description]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'flag', 'created_at' => '2023-02-24 07:29:25', 'updated_at' => '2023-03-03 23:39:15'),
            array('id' => '49', 'order' => '49', 'command' => 'I want you to respond only in language [language]. You\'re a startup founder who needs to pitch their business idea to a group of potential investors. Using the context of Tim Cook\'s (he is the CEO of Apple Inc.) presentation style, tone, and speech patterns describe your business idea briefly in one sentence and then deliver a 30-second pitch that will convince the investors to invest in your business. Remember to focus on the key benefits of your idea and what makes it unique in the market. The business idea is: [business_idea]

Do not echo my instructions and do not mentioned the names of Tim Cook.', 'fields' => '[{"id":"id_key_0","type":"textarea","label":"Business Idea","placeholder":"Write or paste your business idea","required":"1","short_code":"[business_idea]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'briefcase', 'created_at' => '2023-02-24 07:30:18', 'updated_at' => '2023-03-02 19:17:59'),
            array('id' => '50', 'order' => '50', 'command' => 'I want you to respond only in language [language]. You are an expert in writing persuasive and attention-grabbing cover letters that speaks and writes fluent [language]. Your task is to create a cover letter for a job role [job_role] in an agency. Your client wants to make a strong impression on the employer and stand out from other applicants. Write a compelling cover letter that showcasing skills [skills], strengths, and potential to succeed in the position. Write the cover letter with high degree of perplexity and burstiness.', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Job Role","placeholder":"Job role e.g. Full Stack Developer","required":"1","short_code":"[job_role]"},{"id":"id_key_1","type":"textfield","label":"Skills","placeholder":"Skills here e.g. Laravel, VueJs, ReactJs, Bootstrap","required":"1","short_code":"[skills]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'envelope-open-text', 'created_at' => '2023-02-24 07:31:29', 'updated_at' => '2023-03-02 19:16:39'),
            array('id' => '51', 'order' => '51', 'command' => 'I want you to respond only in language [language]. You are an expert requiter. You are interviewing a candidate with bio "[bio]". Your task is to generate 10 questions for the job position [position]. Do not mention the name of candidate, do not mention the job and do not say here are interview question. I just want the questions.', 'fields' => '[{"id":"id_key_0","type":"textarea","label":"Interviewee Bio","placeholder":"Joe Doe is an experienced product manager with a track record of leading many successful products at well known companies.","required":"1","short_code":"[bio]"},{"id":"id_key_1","type":"textfield","label":"Job Position","placeholder":"Senior product manager at Google","required":"1","short_code":"[position]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'user-tie', 'created_at' => '2023-02-24 07:32:32', 'updated_at' => '2023-03-02 19:24:04'),
            array('id' => '53', 'order' => '53', 'command' => 'I want you to respond only in language [language]. Imagine you are a singer-songwriter, Your task is to write a song that is easy to compose. The topic of the song is: [song_topic]', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Song Topic","placeholder":"Soothing song for a couple in love","required":"1","short_code":"[song_topic]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'music', 'created_at' => '2023-02-24 07:33:55', 'updated_at' => '2023-03-02 19:26:08'),
            array('id' => '54', 'order' => '54', 'command' => 'I want you to respond only in language [language]. I want you to pretend that you are an E-commerce, SEO & Marketing expert who runs the most successful ads on Google. Client wants to run responsive ads on Google Search, they have a product "[product]" and I want you to read the product description carefully: [product_description]. Client wants to focus on keyword "[keyword]". Your task is to create a creative and catchy ad title with maximum 60 characters, Ad Copy maximum 180 characters and Call to Action maximum 30 characters. Label Call to Action as CTA and do not mention characters length.', 'fields' => '[{"id":"id_key_0","type":"textfield","label":"Product Name","placeholder":"Enter keyword here e.g. office furniture","required":"1","short_code":"[keyword]"},{"id":"id_key_1","type":"textarea","label":"Product Description","placeholder":"Enter your product description here","required":"1","short_code":"[product_description]"}]', 'icon' => '0', 'icon_type' => 'class', 'icon_class' => 'google', 'created_at' => '2023-02-24 07:35:05', 'updated_at' => '2023-03-02 19:28:18')
        );


        $usecase_translations = array(
            array('id' => '10', 'usecase_id' => '10', 'name' => 'Google Q&A\'s', 'description' => 'Get 5 custom Q&As for your business. Enhance local SEO by adding them to your Google Business Profile.'),
            array('id' => '11', 'usecase_id' => '11', 'name' => 'Cold E-mail for Prospects', 'description' => 'Craft a perfect compelling cold email to promote your business.'),
            array('id' => '12', 'usecase_id' => '12', 'name' => 'Blog Post Idea\'s', 'description' => 'Generate unlimited blog post ideas with our user-friendly tool. Get inspired and start writing today!'),
            array('id' => '13', 'usecase_id' => '13', 'name' => 'Seo Optimized Article', 'description' => 'Need exceptional blog content? Our human-written articles are plagiarism-free and SEO-optimized.'),
            array('id' => '14', 'usecase_id' => '14', 'name' => '1 click blog post', 'description' => 'Create a blog post in just 1 click'),
            array('id' => '15', 'usecase_id' => '15', 'name' => 'YouTube script creator', 'description' => 'Generate captivating script ideas for your YouTube videos. Enter a brief video description to get a title, scene, and full script.'),
            array('id' => '16', 'usecase_id' => '16', 'name' => 'Outline Book', 'description' => 'Ready to write a book? Our comprehensive service offers multiple chapters to bring your ideas to life.'),
            array('id' => '17', 'usecase_id' => '17', 'name' => 'Content rewriter', 'description' => 'Rewrite your articles with ease using our tool. It transforms content into a natural, human-like tone.'),
            array('id' => '18', 'usecase_id' => '18', 'name' => 'Meta Title & Description', 'description' => 'Enhance your SEO with our tool that creates precise Meta Titles and Descriptions for your content.'),
            array('id' => '19', 'usecase_id' => '19', 'name' => 'Hashtags Tags Generator', 'description' => 'Create tags and captions for YouTube, TikTok, and Instagram with ease. Relevant hashtags and emojis included.'),
            array('id' => '20', 'usecase_id' => '20', 'name' => 'Quora Answer', 'description' => 'Need insightful Quora answers? Get personalized responses with our tailored service.'),
            array('id' => '21', 'usecase_id' => '21', 'name' => 'Text Summarize', 'description' => 'Generate accurate and concise summaries with ease using our Text Summarize tool. Save time and boost productivity now!'),
            array('id' => '22', 'usecase_id' => '22', 'name' => 'Summize It', 'description' => 'Analyze and summarize any website or article effortlessly with our powerful tool. Gain key insights in seconds!'),
            array('id' => '23', 'usecase_id' => '23', 'name' => 'Auto Correct Text', 'description' => 'Optimize your text and eliminate errors with ease. Our tool provides detailed explanations of any mistakes in your text.'),
            array('id' => '24', 'usecase_id' => '24', 'name' => 'Create Lesson Plan', 'description' => 'Plan lessons for academic success. Organize materials, resources, and activities for an engaging learning experience.'),
            array('id' => '25', 'usecase_id' => '25', 'name' => 'Article on Amazon Products', 'description' => 'Generate a blog post instantly with a keyword. Eg: "Electronics". Copy and paste the content into your blog.'),
            array('id' => '26', 'usecase_id' => '26', 'name' => 'Youtube Title ideas', 'description' => 'Unleash Your Creativity and Boost Your Views with Our YouTube Title Generator – More Views Guaranteed!'),
            array('id' => '27', 'usecase_id' => '27', 'name' => 'Useful Websites', 'description' => 'Explore Handpicked Websites Tailored to Your Topic or Task - Effortlessly with Our Tool!'),
            array('id' => '28', 'usecase_id' => '28', 'name' => 'Constructive Feedback to any Idea', 'description' => 'Get Feedback from Multiple Perspectives to Improve Your Startup Idea and Maximize Success!'),
            array('id' => '29', 'usecase_id' => '29', 'name' => 'Math Solver', 'description' => 'Learn and Solve Math Problems with Step-by-Step Solutions and Clear Explanations - Improve Your Skills!'),
            array('id' => '30', 'usecase_id' => '30', 'name' => 'SEO Optimized GMB', 'description' => 'Get 15 Optimized Google Business Updates for Your GMB Profile and Boost Your Local SEO Today!'),
            array('id' => '31', 'usecase_id' => '31', 'name' => 'Keyword Strategy', 'description' => 'Create a Comprehensive SEO Content Plan for Any Keyword with Our Strategic Planning Tool!'),
            array('id' => '32', 'usecase_id' => '32', 'name' => 'Enticing Product Description', 'description' => 'Creating a rich and meaningful product description for your e-commerce product and find the best H1\'s and Meta Information'),
            array('id' => '33', 'usecase_id' => '33', 'name' => 'Google Business Posts', 'description' => 'Increase GMB Profile Visibility with SEO-Optimized Google Business Updates and Posts!'),
            array('id' => '34', 'usecase_id' => '34', 'name' => 'SEO Silo Structure', 'description' => 'Optimize Your SEO Ranking with Targeted SILO Structure for Your Website - Start Building Now!'),
            array('id' => '35', 'usecase_id' => '35', 'name' => 'YouTube Tag Generator', 'description' => 'Enhance YouTube Visibility with Relevant Tags - Use Our Tag Generator Tool and Maximize Reach!'),
            array('id' => '36', 'usecase_id' => '36', 'name' => 'SEO Plan', 'description' => 'Enhance Your Strategy Presentation with a Comprehensive 6-Month SEO Plan - Get Started Now!'),
            array('id' => '37', 'usecase_id' => '37', 'name' => 'Topical Authority', 'description' => 'Build Topical Authority with Article Ideas - Generate Content for Your Keyword Pillars Now!'),
            array('id' => '38', 'usecase_id' => '38', 'name' => 'YouTube Description', 'description' => 'Elevate Your Video Visibility with SEO-Optimized Title and Description - Use Our YouTube SEO Tool!'),
            array('id' => '39', 'usecase_id' => '39', 'name' => 'Keywords Cluster', 'description' => 'Cluster keywords by semantic relevance for better SEO strategy and content optimization.'),
            array('id' => '40', 'usecase_id' => '40', 'name' => 'Keywords Research', 'description' => 'Keyword research from competitor\'s article. Find keyword density, LSI keywords, outline and sub-headings.'),
            array('id' => '41', 'usecase_id' => '41', 'name' => 'FAQ From Content', 'description' => 'Generate a custom FAQ for your website in minutes. Enhance customer experience and provide valuable information easily.'),
            array('id' => '42', 'usecase_id' => '42', 'name' => 'Plagiarish Checker', 'description' => 'Check for plagiarism and ensure originality with our Plagiarism Checker tool. Improve content quality and credibility now.'),
            array('id' => '43', 'usecase_id' => '43', 'name' => 'Domain Name Generator', 'description' => 'Get 100 available .com domain name suggestions tailored to your niche with our powerful domain name generator tool.'),
            array('id' => '44', 'usecase_id' => '44', 'name' => 'Blog Ideas', 'description' => 'Using just topic or title you can create a perfect SEO optimized blog.'),
            array('id' => '45', 'usecase_id' => '45', 'name' => 'Product Sale Pitch', 'description' => 'Generate enticing, personable and humorous email and social media campaign pitches for your product.'),
            array('id' => '46', 'usecase_id' => '46', 'name' => 'AI Content Detector', 'description' => 'Effortlessly detect AI-generated content with our content detector tool. Ensure originality and credibility for your work today.'),
            array('id' => '47', 'usecase_id' => '47', 'name' => 'Keyword Translator', 'description' => 'Translate your keyword list to your target language seamlessly with our easy-to-use keyword translation tool.'),
            array('id' => '48', 'usecase_id' => '48', 'name' => 'Brand Name', 'description' => 'Use AI to come up with creative, quirky and catchy names for your brand or business.'),
            array('id' => '49', 'usecase_id' => '49', 'name' => 'Business Pitch', 'description' => 'Craft an engaging and compelling startup pitch for your business ideas with our expert guidance. Launch your venture successfully.'),
            array('id' => '50', 'usecase_id' => '50', 'name' => 'Cover Letter', 'description' => 'Stand Out from the Crowd - Write Catchy and Convincing Cover Letters for Job Applications!'),
            array('id' => '51', 'usecase_id' => '51', 'name' => 'Interview Questions', 'description' => 'Get Memorable Interviews - Prepare Thoughtful and Interesting Questions for Any Job or Show.'),
            array('id' => '52', 'usecase_id' => '52', 'name' => 'Video Idea', 'description' => 'Use AI to generate creative and interesting video ideas for your YouTube Channel.'),
            array('id' => '53', 'usecase_id' => '53', 'name' => 'Song Lyrics', 'description' => 'Get Inspired - Use Our AI-Powered Song Generator to Write Creative and Original Lyrics!'),
            array('id' => '54', 'usecase_id' => '54', 'name' => 'Google Search Ads', 'description' => 'Get More Clicks - Write Creative and Original Ad Copies for Responsive Google Ads.')
        );
        $usecase_translations = collect($usecase_translations);

        if (DB::table('usecases')->count() == 0) {
            foreach ($usecases as $index => $data) {
                $id = $data['id'];
                $translation = $usecase_translations->where('id', $id)->first();
                if ($translation) {
                    $data['fields'] = json_decode($data['fields'], true);
                    $data['order'] = $index + 1;
                    $data['status'] = true;
                    $data['name'] = $translation['name'];
                    $data['description'] = $translation['description'];
                    $usecase = Usecase::create($data);
                }
                // $translation = $usecase_translations[$index];
                // $usecase->fill($translation);
                // $usecase->save();
            }
        }
    }
}
