<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag; ?>
<?php foreach($attributes->onlyProps([
    'user' => auth()->user(),
]) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
} ?>
<?php $attributes = $attributes->exceptProps([
    'user' => auth()->user(),
]); ?>
<?php foreach (array_filter(([
    'user' => auth()->user(),
]), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
} ?>
<?php $__defined_vars = get_defined_vars(); ?>
<?php foreach ($attributes as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
} ?>
<?php unset($__defined_vars); ?>
<?php if(auth()->guard()->check()): ?>
    <div class="header-right-option dropdown profile-nav-item pt-0 pb-0">
        <a class="dropdown-item dropdown-toggle avatar d-flex align-items-center" href="#" id="navbarDropdown-4"
            role="button" data-bs-toggle="dropdown" aria-expanded="false">
            <?php if(Auth::user()->getFirstMediaUrl('avatar')): ?>
                <div class="avatar-img">
                    <img src="<?php echo e(Auth::user()->getFirstMediaUrl('avatar')); ?>" alt="<?php echo e($user->name); ?>">
                </div>
            <?php else: ?>
                <img src="<?php echo e(setting('default_user_image')); ?>" alt="<?php echo e($user->name); ?>">
            <?php endif; ?>
            <div class="d-none d-lg-block d-md-block">
                <h3><?php echo e($user->name); ?></h3>
                <span><?php echo e($user->roles->first()->name ?? ''); ?></span>
            </div>
        </a>
        <div class="dropdown-menu"
            style="position: absolute; inset: 0px 0px auto auto; margin: 0px; transform: translate(0px, 50px);"
            data-popper-placement="bottom-end">
            <div class="dropdown-header d-flex flex-column align-items-center">
                <div class="figure mb-3">
                    <?php if(Auth::user()->getFirstMediaUrl('avatar')): ?>
                        <img src="<?php echo e(Auth::user()->getFirstMediaUrl('avatar')); ?>" class="rounded-circle"
                            alt="<?php echo e($user->name); ?>">
                    <?php else: ?>
                        <img src="<?php echo e(setting('default_user_image')); ?>" class="rounded-circle" alt="<?php echo e($user->name); ?>">
                    <?php endif; ?>
                </div>
                <div class="info text-center">
                    <span class="name text-primary"><?php echo e($user->name); ?></span>
                    <p class="mb-3 email">
                        <?php echo e($user->email); ?>

                    </p>
                </div>
                <div class="info text-center ai-blanace">
                    <p class="mb-2"><?php echo app('translator')->get('profile.yourBalanceIs'); ?></p>
                    <div class="row py-2 border-top">
                        <div class="col-md-6 no-of-words"><?php echo __('profile.noOfWordsCount', ['words' => Auth::User()->get_remaining_words]); ?></div>
                        <div class="col-md-6 no-of-images"><?php echo __('profile.noOfImagesCount', ['images' => Auth::User()->get_remaining_images]); ?></div>
                    </div>
                </div>
            </div>
            <div class="dropdown-wrap">
                <ul class="profile-nav p-0 pt-3">
                    <li class="nav-item">
                        <a class="nav-link" role="button" href="<?php echo e(route('robot.robots')); ?>">
                            <i class="an an-comment-alt-lines"></i>
                            <span><?php echo e(__('robots.aiChat')); ?></span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" role="button" href="<?php echo e(route('document.index')); ?>">
                            <i class="an an-files-alt"></i>
                            <span><?php echo e(__('document.documents')); ?></span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" role="button" href="<?php echo e(route('aiimages.index')); ?>">
                            <i class="an an-browser"></i>
                            <span><?php echo e(__('document.images')); ?></span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" role="button" href="<?php echo e(route('user.profile')); ?>">
                            <i class="an an-user"></i>
                            <span><?php echo e(__('profile.profile')); ?></span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" role="button" href="<?php echo e(route('user.password')); ?>">
                            <i class="an an-write"></i>
                            <span><?php echo e(__('common.changePassword')); ?></span>
                        </a>
                    </li>
                    <li class="nav-item <?php echo e(active(['user.twofactor'], 'active-link', 'user-profile')); ?>">
                        <a class="nav-link" href="<?php echo e(route('user.twofactor')); ?>">
                            <i class="an an-cog-alt"></i>
                            <span><?php echo app('translator')->get('profile.2faDescription'); ?></span>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="dropdown-footer">
                <form id="logout-form" class="d-none" action="<?php echo e(route('admin.logout')); ?>" method="POST">
                    <?php echo csrf_field(); ?>
                </form>
                <ul class="profile-nav">
                    <li class="nav-item">
                        <a class="nav-link signoutBtn" role="button" href="<?php echo e(route('admin.logout')); ?>"
                            onclick="event.preventDefault();document.getElementById('logout-form').submit();">
                            <i class="an an-lock"></i>
                            <span><?php echo e(__('auth.signout')); ?></span>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
<?php endif; ?>
<?php /**PATH /home/compose/public_html/resources/themes/neuralink/components/application-user-nav.blade.php ENDPATH**/ ?>